plugin.plugin_configuration.facets_processor.office_hours_day:
  type: mapping
  label: 'Settings for facet Office Hours day processor'
  mapping:
    replacements:
      type: string
      label: 'Weekday notation'
